#sitecontent{
	width:960px !important;
	padding:0px !important;
	background-color:transparent !important;
	}
.buttonbar{
	display: none !important;
	}
.buttoninfo{
	display: none !important;
	}
#csep50943868000N50943868{
    display:none !important;
     }
.gallerycaption{
	font-size:20pt !important;
	font-weight: 300;
	line-height:130%;
	bottom:6px !important;
	}